{
  "alfredsnippet" : {
    "snippet" : "orb run ubuntu:24.04 cat \/etc\/os-release",
    "uid" : "D80F46B7-B4CE-4B29-BE3A-0C0010B93A92",
    "name" : "orb run ubuntu 看系統\norb run ubuntu 看系統",
    "keyword" : ""
  }
}